// Accordion
$(document).ready(function () {
	$('.collapse')
                .on('shown.bs.collapse', function() {
                    $(this)
                        .parent()
                        .find(".fa-angle-down")
                        .removeClass("fa-angle-down")
                        .addClass("fa-angle-down rotate180");
                })
                .on('hidden.bs.collapse', function() {
                    $(this)
                        .parent()
                        .find(".fa-angle-down")
                        .removeClass("fa-angle-down rotate180")
                        .addClass("fa-angle-down");
		 });
});

$(document).ready(function () {
	$('.collapse').on('shown.bs.collapse', function(){
	$(this).parent().find(".fa-plus").removeClass("fa-plus rotate180").addClass("fa-minus rotate180");
	}).on('hidden.bs.collapse', function(){
	$(this).parent().find(".fa-minus").removeClass("fa-minus rotate180").addClass("fa-plus");
	});
});